Jump to content

Obsidian Edge Full Release


ruggbutt
 Share

Recommended Posts

  • Replies 96
  • Created
  • Last Reply

Top Posters In This Topic

As long as there's a crowd, we'll support it. Also, tested with Soroc today on Coop. The AI bots are synchronized w/all clients. They act just like they do in s/p, which means they're pretty darn smart.

We're hoping to double the people playing OE, cuz now we got coop for all of you who begged off cuz it was m/p TVT only. Ya'll have no excuse now!

Link to comment
Share on other sites

I just got FarCry today, and I downloaded OE straight away and it doesn't work. I haven't updated FarCry at all so it might have something to do with that.

The read me file of OE says that I should have updated FarCry before I installed OE, so should I now uninstall OE (how do you even do that)?. And the read me file says I should patch it:

#2 - Patch Far Cry to 1.1, then to 1.3, and finally to 1.33, THEN install the Beta.

But someone here wrote that the update procedure should be 1.3 > 1.31 > 1.33

????

Can someone talk me through this step by step please? :unsure:

Also when I check the properties of FarCry it says that the game/file version is 1.1.0.1230 so do I need to patch it with 1.1?

triple edit: Now I found out there's a 1.0 version of OE??

Would it be possible to edit the first post in this thread so as to not provide people with the wrong link, and with a introduction on how to install OE/FarCry from scratch. Just a friendly suggestion, to make it easier for future generations to install/play the game :)

edit again: Nevermind about the now italic rant, it seems I have 1.0 after all, was just a tad flabbergasted when the read me file was suggesting that the OE I had was a Beta version. Infact you can ignore this entire post, I think I figured it out now. :rolleyes:

Game on!

Edited by joka
Link to comment
Share on other sites

I updated it from: regular install >>> 1.1 >>> 1.3 >>> 1.31 >>> 1.33

So I updated it 4 times, does it matter if you update it to 1.1 before you update it to 1.3?

Does it matter if you install OE before you've completed the FarCry updating? Because I did that. If it matters what should I do now? Since I can't find any uninstall button for OE.

I didn't install FarCry in the default location. The read-me file of OE says:

#3 - When the mod installs, a shortcut is placed in the "..\Far Cry\Mods\obsidianedge" directory. If you copy

the shortcut to your desktop and you installed FarCry into the standard location, the shortcut should launch

Obsidian Edge. If you installed FarCry into a non-standard location, you will need to edit the shortcut to reflect the correct location of FarCry.

By this I assume it means the "Target" field in the properties? I changed that to reflect the currect location of FarCry i.e.

"D:\Games\Far Cry\Bin32\FarCry.exe" -MOD:obsidianedge

Is this right? Because when I doubleclick the OE shortcut it just starts up FarCry but no mod, also I can't see the OE mod in the mod list inside FarCry.

Please pimp my FarCry GR.net. :unsure:

Edited by joka
Link to comment
Share on other sites

I updated it from: regular install >>> 1.1 >>> 1.3 >>> 1.31 >>> 1.33

So I updated it 4 times, does it matter if you update it to 1.1 before you update it to 1.3?

You should be ok.

Does it matter if you install OE before you've completed the FarCry updating? Because I did that. If it matters what should I do now? Since I can't find any uninstall button for OE.

OE installs in the Mods folder, there should be a folder in there called obsidianedge. Patching the game changes no files in OE, the mod is completely separate code-wise.

I didn't install FarCry in the default location. The read-me file of OE says:

#3 - When the mod installs.......................By this I assume it means the "Target" field in the properties? I changed that to reflect the currect location of FarCry i.e.

That's correct.

"D:\Games\Far Cry\Bin32\FarCry.exe" -MOD:obsidianedge

Is this right? Because when I doubleclick the OE shortcut it just starts up FarCry but no mod, also I can't see the OE mod in the mod list inside FarCry.

Some people have no problems w/FC and mods on a drive different than C, some have all kinds of problems. We're seeing more and more games being released that are like this. BF2 is giving people fits who install other than to the C:/Program Files folder.

Unfortunately we have no control over that. I'll direct Soroc and Suli here to help troubleshoot this.

Link to comment
Share on other sites

well lets get down to it.

Okay, we tested this at a Lan event early in OE beta and saw this as an issue. (far cry's issue)

Different people have had to deal with this in different way. (thank goodness for consistancy huh.)

If FC is installed on a non C drive, and changing the startup path does not resolv the issue. First try (odd but worked) installing OE on the C drive. just strait on the C drive, not in program files.

If that does not work, install it in program files.

If that does not work, buy plane ticket to Germany and through CD at Developer. While doing this scream "Its called HomePath!".

If you continue to have issues please contact me directly, if my email is not in my profile PM me and i will send it to you. We will find a solution that works good for you.

P.S.

If Far Cry cannot find the requested Mod it will return to FC, that is why you are seeing standard FC loaded. The Mod loading code is in the C++ (cant remember if its in the SDK or not) but its a touch outside our control in lua.

Edited by Suli
Link to comment
Share on other sites

well lets get down to it.

Okay, we tested this at a Lan event early in OE beta and saw this as an issue.  (far cry's issue)

Different people have had to deal with this in different way. (thank goodness for consistancy huh.)

If FC is installed on a non C drive, and changing the startup path does not resolv the issue.  First try (odd but worked) installing OE on the C drive. just strait on the C drive, not in program files.

If that does not work, install it in program files.

If that does not work, buy plane ticket to Germany and through CD at Developer.  While doing this scream "Its called HomePath!".

If you continue to have issues please contact me directly, if my email is not in my profile PM me and i will send it to you.  We will find a solution that works good for you.

P.S.

If Far Cry cannot find the requested Mod it will return to FC, that is why you are seeing standard FC loaded.  The Mod loading  code is in the C++ (cant remember if its in the SDK or not) but its a touch outside our control in lua.

Thanks for the quick and comprehensive reply. I'll try those methods straight away and get back to you with the results.

Link to comment
Share on other sites

Soroc sent me a screen of the mission he's making for Tank, for the Coop demo. There's a lot of work that goes into programming the missions, but the AI will take cover and he's giving them the same view distances as the client. The good news is that the AI gets spun off target when hit by a round, just like the clients do. That slows 'em down.

Link to comment
Share on other sites

  • 2 weeks later...
  • 3 weeks later...

Of course OE's forums I post updates while working on weapons etc... as does other members of the team but this is a photo recap of stuff we have done already in OE or in the upcoming patch.

So from oldest to newest (work in progresses)

kabar21yd.th.jpg

kabar1et.th.jpg

xm8lp0ok.th.jpg

at48yi.th.jpg

at4hp3er.th.jpg

m1lp2an.th.jpg

m1hp9iv.th.jpg

xm81rj.th.jpg

oemp5n8ec.th.jpg

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share


×
×
  • Create New...